
QGIS Application - Bug report #5190

Scroll wheel only moves lists down

2012-03-16 07:37 AM - belg4mit -

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:1.7.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14932

Description

In GUI lists, like the list of layer styles, a scroll wheel only scrolls the list down, regardless of the direction thee wheel is spun. Better the

wheel should be ignored completely (though that's not good) than this non-intuitive behavior.

History

#1 - 2012-03-16 07:55 AM - Nathan Woodrow

Can not confirm, on Windows or Linux.  Have never had this issue.

Can you upload a video?

#2 - 2012-03-16 08:12 AM - belg4mit -

I've had this issue since 1.4 on XP and still with 1.7.4 on Win 7. Will see if I can find a way to record a video, though it will be difficult since it has to show

the mouse wheel being scrolled too.

It may not happen in all lists, but it definitely happens in styles and Project properties>CRS.

#3 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#4 - 2013-09-22 02:04 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

Cannot confirm too, never seen this issue on Linux or Windows.

2024-03-20 1/1


